
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Times New Roman', Times, serif;
}

header{
    width: 100%;
    height: 120px;
    background-color: black;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

@media only screen and (max-width:768px){
    header{
      height: 100px;
    }
}

.logo{
    width: 110px;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
}

@media only screen and (max-width:768px){
    .logo{
        width: 80px;
        height: 70px;
    }
}

.logo img{
    width: 100%;
    height: 100px;
    object-fit: cover;
}

@media only screen and (max-width:768px){
    .logo img{
        width: 100%;
        height: 70px;
    }
}

.headline{
    width: 70%;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.headline h1{
    color: #fff;
}

@media only screen and (max-width:768px){
    .headline h1{
        font-size: 15px;
        text-align: center;
    }
}

.home-page{
    width: 100%;
    height: 80vh;
    background-image: url("https://www.healthifyme.com/blog/wp-content/uploads/2023/08/shutterstock_2200469755-1.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

@media only screen and (max-width:768px){
  .home-page{
    height: 60vh;
  }
}

.home-page1{
    width: 100%;
    height: 80vh;
    background-color: rgba(0, 0, 0, 0.500);
    display: flex;
    justify-content: center;
    align-items: center;
}

@media only screen and (max-width:768px){
    .home-page1{
        height: 60vh;
    }
}

.home-page2{
  width: 65%;
  height: 200px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.home-page2 h1{
    color: #ffff;
    font-size: 55px;
    font-weight: bold;
    text-align: center;
    line-height: 78px;
}

@media only screen and (max-width:768px){
    .home-page2 h1{
        font-size: 30px;
        line-height: 40px;
    }
}



.nutrition-con{
    width: 100%;
    height: 88vh;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-direction: column;
}

@media only screen and (max-width:768px){
    .nutrition-con{
        height: 110vh;
    }
}

.nutrition-con h1{
 margin-top: 80px;
}

@media only screen and (max-width:768px){
    .nutrition-con h1{
        font-size: 19px;
        margin-top: 20px;
    }
}

.nutrition-con0{
    width: 100%;
    height: 80vh;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

@media only screen and (max-width:768px){
    .nutrition-con0{
        height: 95vh;
        flex-direction: column-reverse;
    }
}

.nutrition-con1{
    width: 55%;
    height: 45vh;
}

@media only screen and (max-width:768px){
    .nutrition-con1{
        width: 90%;
        height: 53vh;
    }
}

.nutrition-con1 p{
    font-size: 25.9px;
    line-height: 33px;
}

@media only screen and (max-width:768px){
    .nutrition-con1 p{
        font-size: 17px;
        line-height: 22px;
    }
}

.nutrition-con2{
    width: 35%;
    height: 45vh;
    background-image: url("https://img.freepik.com/free-photo/view-allergens-commonly-found-grains_23-2150170288.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

@media only screen and (max-width:768px){
    .nutrition-con2{
        width: 90%;
        height: 30vh;
    }
}

.common-health{
    width: 100%;
    height: 65vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

@media only screen and (max-width:768px){
    .common-health{
        justify-content: space-around;
        height: 90vh;
    }
}

.common-health h1{
    text-align: center;

}

@media only screen and (max-width:768px){
    .common-health h1{
       font-size: 19px;
       text-align: center;
    }
}

.common-health0{
    width: 100%;
    height: 49vh;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}


@media only screen and (max-width:768px){
    .common-health0{
        height: 74vh;
        flex-wrap: wrap;
    }
}


.common-health1{
    width: 230px;
    height: 200px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
}

@media only screen and (max-width:768px){
    .common-health1{
        width: 180px;
        height: 150px;
    }
}

@media only screen and (max-width:768px){
    .common-health1 h3{
        font-size: 14px;
    }
}

.common-health1 img{
    width: 130px;
    height: 120px;
}

@media only screen and (max-width:768px){
    .common-health1 img{
        width: 90px;
        height: 80px;
    }
}


.millet-con{
    width: 100%;
    height: 100vh;
    background-image: url("images/sedya-littlemillet.png");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

@media only screen and (max-width:768px){
    .millet-con{
        height: 158vh;
    }
}

.millet-con1{
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.450);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

@media only screen and (max-width:768px){
    .millet-con1{
        height: 158vh;
        justify-content: space-around;
    }
}

.millet-con2{
    width: 94%;
    height: 60vh;
    display: flex;
    justify-content: center;
    align-items: center;
    border-bottom:1px dotted white ;
}

@media only screen and (max-width:768px){
    .millet-con2{
        height: 50vh;
    }
}

.millet-con2 p{
    text-align: center;
    color: #fff;
    font-size: 30px;
    line-height: 44px;
}

@media only screen and (max-width:768px){
    .millet-con2 p{
        line-height: 25px;
        font-size: 18px;
    }
}

.millet-con3{
    width: 95%;
    height: 50vh;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

@media only screen and (max-width:768px){
    .millet-con3{
        height: 90vh;
        flex-wrap: wrap;
    }
}

.millet-con4{
  width: 340px;
  height: 250px;
  display: flex;
  justify-content: center;
  flex-direction: column;
}

@media only screen and (max-width:768px){
    .millet-con4{
      height: 150px;
      justify-content: space-around ;
    }
}

.millet-con4 h4{
    color: #fff;
    font-size: 24px;
}

@media only screen and (max-width:768px){
    .millet-con4 h4{
      font-size: 18px;
    }
}

.millet-con4 i{
    color: #fff;
    font-size: 18px;
}


.millet-con4 p{
    color: #fff;
    font-size: 20px;
    line-height: 24px;
}

@media only screen and (max-width:768px){
    .millet-con4 p{
        font-size: 17px;
        line-height: 22px;
    }
}

.millet-con5{
    display: flex;
    width: 270px;
    height: 55px;
    justify-content: space-between;
}

@media only screen and (max-width:768px){
    .millet-con5{
        width: 280px;
        height: 25px;
    }
}

.millet-con6{
    display: flex;
    width: 260px;
    height: 55px;
    justify-content: space-between;
}

@media only screen and (max-width:768px){
    .millet-con6{
        width: 200px;
        height: 25px;
    }
}

.millet-con7{
    display: flex;
    width: 220px;
    height: 55px;
    justify-content: space-between;
}

@media only screen and (max-width:768px){
    .millet-con7{
        height: 25px;
    }
}

.millet-con8{
    display: flex;
    width: 230px;
    height: 55px;
    justify-content: space-between;
}

@media only screen and (max-width:768px){
    .millet-con8{
        height: 25px;
    }
}




.slider{
    display: flex;
}

.sidebar {
    width: 25%;
    background: #f4f4f4;
    padding: 24px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 110vh;
}

@media only screen and (max-width:768px){
    .sidebar{
        width: 20%;
        height: 130vh;
        justify-content: flex-start;
        align-items: center;
    }
}

.sidebar div {
   width: 100%;
   height: 80px;
    cursor: pointer;
    border: 1px solid #00000050;
    font-size: 25px;
    display: flex;
    align-items: center;
}

@media only screen and (max-width:768px){
    .sidebar div {
        font-size: 11px;
        text-align: center;
        width: 76px;
        justify-content: center;
    }
}

.sidebar div:hover {
    background: #ddd;
}



.sidebar div.active {
    border-right: 1px solid black;
    font-weight: bold;
   
}

.content {
    width: 75%;
    height: 110vh;
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    border: 1px solid black;
}

@media only screen and (max-width:768px){
    .content{
        height: 130vh;
        width: 80%;
    }
}

.content img {
    max-width: 30%;
    height: auto;
    border-radius: 10px;
}

@media only screen and (max-width:768px){
    .content img{
        max-width: 60%;
    }
}

.content p{
    font-size: 20px;
    line-height: 33px;
    letter-spacing: 0.3px;
}

@media only screen and (max-width:768px){
    .content p{
        font-size: 13px;
        line-height: 20px;
    }
}

.content h2{
    margin-bottom: 20px;
    font-weight: bold;
}

@media only screen and (max-width:768px){
    .content h2{
        font-size: 20px;
    }
}

.content ul li{
    font-size: 20px;
    line-height: 35px;
    font-weight: 100;
    margin-left: 20px;
    letter-spacing: 0.3px;
}

@media only screen and (max-width:768px){
    .content ul li{
        font-size: 13px;
        line-height: 20px;
    }
}


.health-benefit{
    width: 100%;
    height: 230vh;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

@media only screen and (max-width:768px){
    .health-benefit{
        height: 345vh;
        border-bottom: 1px dotted black;
    }
}

.health-benefit0{
    width: 95%;
    height: 230vh;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

@media only screen and (max-width:768px){
    .health-benefit0{
        flex-direction: column;
        height: 345vh;
        width: 100%;
        justify-content: space-evenly;
    }
}

.health-benefit1{
    width: 100%;
    height: 205vh;
    border-right: 1px dotted green;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    align-items: center;
}

@media only screen and (max-width:768px){
    .health-benefit1{
        border: none;
        height: 165vh;
    }
}

.health-benefit11{
    width: 100%;
    height: 205vh;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    align-items: center;
}

@media only screen and (max-width:768px){
    .health-benefit11{
        height: 165vh;
    }
}

.health-benefit2{
    width: 97%;
    height: 270px;
    padding-top: 10px;
    background-color: #00000016;
    display: flex;
    padding-left: 10px;
    padding-right: 10px;
    justify-content: space-between;
}

@media only screen and (max-width:768px){
    .health-benefit2{
        width: 100%;
        height: 200px;
    }
}

.health-benefit22{
    width: 97%;
    height: 270px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

@media only screen and (max-width:768px){
    .health-benefit22{
        width: 100%;
        height: 200px;
    }
}

.health-benefit22 h1{
    font-size: 40px;
    line-height: 50px;
}

@media only screen and (max-width:768px){
    .health-benefit22 h1{
        font-size: 25px;
        line-height: 35px;
    }
}

.health-benefit22 p{
    font-size: 28px;
}

@media only screen and (max-width:768px){
    .health-benefit22 p{
        font-size: 20px;
    }
}

.health-benefit3{
    width: 50%;
    height: 250px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}

@media only screen and (max-width:768px){
    .health-benefit3{
        height: 150px;
        width: 46%;
    }
}

.health-benefit3 p{
    font-size: 20px;
}

@media only screen and (max-width:768px){
    .health-benefit3 P{
        font-size: 15px;
    }
}


.health-benefit03{
    width: 100%;
    height: 210px;
}

@media only screen and (max-width:768px){
    .health-benefit03{
        width: 90%;
        height: 110px;
    }
}

.health-benefit03 img{
    width: 100%;
    height: 210px;
    object-fit: cover;
}

@media only screen and (max-width:768px){
    .health-benefit03 img{
        height: 110px;
    }
}

.health-benefit4{
    width: 24%;
    height: 210px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
}

@media only screen and (max-width:768px){
    .health-benefit4{
        height: 150px;
        width: 25%;
    }
}

.health-benefit4, .health-benefit6 p{
    font-size: 18px;
}

@media only screen and (max-width:768px){
    .health-benefit4 p{
        font-size: 11px;
        text-align: center;
    }
    
}

.health-benefit5{
    width: 140px;
    height: 140px;
    border: 1px solid rgb(0, 0, 0);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

@media only screen and (max-width:768px){
    .health-benefit5{
        width: 80px;
        height: 80px;
    }
}

.health-benefit5 img{
    width: 73%;
    height: 100px;
    object-fit: cover;
}

@media only screen and (max-width:768px){
    .health-benefit5 img{
        height: 60px;
    }
}


.health-benefit6{
    width: 24%;
    height: 210px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
}

@media only screen and (max-width:768px){
    .health-benefit6{
        height: 150px;
        width: 25%;
    }
}

@media only screen and (max-width:768px){
    .health-benefit6 p{
      font-size: 11px;
    }
}


.health-benefit7{
    width: 140px;
    height: 140px;
    border: 1px solid rgb(0, 0, 0);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

@media only screen and (max-width:768px){
    .health-benefit7{
        width: 80px;
        height: 80px;
    }
}

.health-benefit7 img{
    width: 100%;
    height: 140px;
    object-fit: cover;
}

@media only screen and (max-width:768px){
    .health-benefit7 img{
        height: 80px;
    }
}

.millet-way{
    width: 100%;
    height: 90vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

@media only screen and (max-width:768px){
    .millet-way h1{
       font-size: 22px;
       text-align: center;
       
    }
}

@media only screen and (max-width:768px){
    .millet-way{
     height: 210vh;
     justify-content: space-around;
    }
}

.millet-way0{
    width: 95%;
    height: 75vh;
    display: flex;
    justify-content: space-around;
    align-items: center;
   
}

@media only screen and (max-width:768px){
    .millet-way0{
        flex-direction: column;
        height: 190vh;
    }
}

.millet-way1{
    width: 440px;
    height: 430px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
}

@media only screen and (max-width:768px){
    .millet-way1{
        width: 355px;
        height: 380px;
    }
}

.millet-way2{
    width: 430px;
    height: 250px;
}

@media only screen and (max-width:768px){
    .millet-way2{
        width: 350px;
        height: 200px;
    }
}

.millet-way2 img{
    width: 100%;
    height: 250px;
    object-fit: cover;
}

@media only screen and (max-width:768px){
    .millet-way2 img{
        height: 200px;
    }
}

.millet-way3{
    width: 430px;
    height: 160px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 10px;
}

@media only screen and (max-width:768px){
    .millet-way3{
        width: 350px;
        height: 130px;
    }
}

.millet-way3 h1{
    text-align: center;
    font-size: 26px;
}

@media only screen and (max-width:768px){
    .millet-way3 h1{
        font-size: 22px;
    }
}

.millet-way3 p{
    text-align: center;
}

@media only screen and (max-width:768px){
    .millet-way3 p{
        font-size: 14px;
    }
}

.home-page7{
    width: 100%;
    height: 60vh;
    background-image: url("https://fiverr-res.cloudinary.com/image/upload/w_1200/f_auto,q_auto/v1/attachments/generic_asset/asset/0e4882ab28ebc9fd6e4e3d95b7f83087-1650457285069/black%20color-min.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 20px;
    /* border: 2px solid white;    */
    display: flex;
    align-items: center;
    justify-content: center; 
    }


    @media only screen and (max-width:992px){
      .home-page7{
        height: 50vh;
      }
    }

@media only screen and (max-width:992px){
  .home-page7 img{
    max-width: 60px;
    max-height: 60px;
  }

}
  .home-page7 img{
    width: 170px;
    height: 170px;
  }

  .home-page7 p{
    color: #fff;
    text-shadow: 3px 3px 3px black;
  }


  .footer{
    display: flex;
    color: #ffffff;
    text-shadow: 3px 3px 3px black;
    /* border: 2px solid white; */
    height: 35vh;
    width: 100%;
    /* border: 2px solid white;    */
    justify-content: space-around;
    align-items: center;
  }

  .footer ul li {
    font-size: 18px;
    list-style: none;
    padding: 6px;
    text-shadow: 3px 3px 3px black;
 }

 .footer ul li a{
    font-size: 17px;
    list-style: none;
    padding: 6px;
    text-shadow: 3px 3px 3px black;
    text-decoration: none;
    list-style: none;
    color: #fff;
 }

 @media only screen and (max-width:992px){
  .footer ul li a{
    font-size: 9px;
  }
 }

 @media only screen and (max-width:992px){
  .footer ul li{
    font-size: 10px;
  }

  .footer1 p{
    font-size: 11px;
    color: #fff;
  }
 }

.footer1 {
    text-align: center;
    /* border: 1px solid white; */
    width: 300px;
}

@media only screen and (max-width:992px){
  .footer1{
    width: 115px;
  }
}


.footer2{
  display: flex;
  justify-content: space-around;
  align-items: center;
  height: 40vh;
  width: 60%;
}

.highlight0{
  height: 208px;
}

@media only screen and (max-width:768px){
  .highlight0{
    height: 150px;
  }
}

.community{
    display: flex;
}

@media only screen and (max-width:768px){
  .community{
    flex-direction: column;
  }
}
